@font-face{
	font-family: 'Lato';
	src: url('../fonts/lato/Lato-Regular.ttf');
}
body{
	font-family: 'Lato';
	margin: 0;
	padding: 0;
}
.navbar
{
	background: #fff;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.navbar-inverse .navbar-nav>li>a:hover
{
	color: #0dd4ff;
}
.footer h4{
	text-align: left;
	padding-left: 50px;
}
.footer ul li{
	list-style: none;
	text-align: left !important;
	padding: 5px 10px;
}
.imgwrapper{
	width: 80%;
}
.footer li a{
	text-decoration: none;
	color: #999999;
	font-size: 14px;
	
}

p{
	
font-size: 1.15em !important;
  color: #848e92 !important;
  
}

li{
	
font-size: 1.15em !important;
  color: #848e92 !important;
  
}

.active
{
	color: #0dd4ff !important;
}
.left-offered .single-offer:hover{
	border-color: #fbd303 !important;
}
.navbar-inverse {
	border: 0;
}
.logo-img
{
	width: 150px;
    height: 55;
}
.blue-text{
	color: #0dd4ff;
}
.title-list
{
	padding-left: 6%;
}
.orange-text
{
	color: #fbd303;
}
.bold-text {
	font-weight: bold;
    color: #000;
}
.pt-5
{
	padding-top: 5px;
}
.pt-10
{
	padding-top: 10px;
}
.pt-20
{
	padding-top: 20px;
}
.pt-30
{
	padding-top: 30px;
}
.pt-40
{
	padding-top: 40px;
}
.pt-50
{
	padding-top: 50px;
}
.pt-60
{
	padding-top: 60px;
}
.pt-70
{
	padding-top: 70px;
}
.pt-80
{
	padding-top: 80px;
}
.pt-90
{
	padding-top: 90px;
}
.pt-100
{
	padding-top: 100px;
}
.pt-110
{
	padding-top: 110px;
}
.pb-20
{
	padding-bottom: 20px;
}
.pb-30
{
	padding-bottom: 30px;
}
.pb-40
{
	padding-bottom: 40px;
}
.pb-50
{
	padding-bottom: 50px;
}
.pb-60
{
	padding-bottom: 60px;
}
.pb-70
{
	padding-bottom: 70px;
}
.pb-80
{
	padding-bottom: 80px;
}
.pb-90
{
	padding-bottom: 90px;
}
.pb-100
{
	padding-bottom: 100px;
}
.number-list
{
	list-style-type: decimal;
}
.green
{
	background: #3fde69;
}
.bold
{
	font-weight: bold;
}
.black-text
{
	color: #000;
}
.spacing
{
	letter-spacing:1;
}
.pt-10
{
	padding-top:10px;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 0px !important;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: transparent !important ;
    }
.uppercase
{
	text-transform: uppercase;
}
